/* CSS Document */

@font-face { 
	font-family: "Oswald-Bold"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Bold.woff") format("woff"), url("fonts/Oswald-Bold.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-BoldItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-BoldItalic.woff") format("woff"), url("fonts/Oswald-BoldItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-DemiBold"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-DemiBold.woff") format("woff"), url("fonts/Oswald-DemiBold.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-Demi-BoldItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Demi-BoldItalic.woff") format("woff"), url("fonts/Oswald-Demi-BoldItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-ExtraLight"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-ExtraLight.woff") format("woff"), url("fonts/Oswald-ExtraLight.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-Extra-LightItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Extra-LightItalic.woff") format("woff"), url("fonts/Oswald-Extra-LightItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-Heavy"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Heavy.woff") format("woff"), url("fonts/Oswald-Heavy.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-HeavyItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-HeavyItalic.woff") format("woff"), url("fonts/Oswald-HeavyItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-Light"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Light.woff") format("woff"), url("fonts/Oswald-Light.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-LightItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-LightItalic.woff") format("woff"), url("fonts/Oswald-LightItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-Medium"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Medium.woff") format("woff"), url("fonts/Oswald-Medium.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-MediumItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-MediumItalic.woff") format("woff"), url("fonts/Oswald-MediumItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-Regular"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Regular.woff") format("woff"), url("fonts/Oswald-Regular.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-RegularItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Regular.woff") format("woff"), url("fonts/Oswald-Regular.ttf") format("truetype"); 
}

@font-face { 
	font-family: "Oswald-Stencil"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/Oswald-Regular.woff") format("woff"), url("fonts/Oswald-Regular.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-Bold.woff") format("woff"), url("fonts/OpenSans-Bold.ttf") format("truetype"); 
}


@font-face { 
	font-family: "OpenSans-Italic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-BoldItalic.woff") format("woff"), url("fonts/OpenSans-BoldItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans-ExtraBold"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-ExtraBold.woff") format("woff"), url("fonts/OpenSans-ExtraBold.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans-ExtraBold-Italic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-ExtraBoldItalic.woff") format("woff"), url("fonts/OpenSans-ExtraBoldItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans-ComunItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-Italic.woff") format("woff"), url("fonts/OpenSans-Italic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans-Light"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-Light.woff") format("woff"), url("fonts/OpenSans-Light.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans-Light-Italic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-LightItalic.woff") format("woff"), url("fonts/OpenSans-LightItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans-Regular"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-Regular.woff") format("woff"), url("fonts/OpenSans-Regular.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans-Semibold"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-Semibold.woff") format("woff"), url("fonts/OpenSans-Semibold.ttf") format("truetype"); 
}

@font-face { 
	font-family: "OpenSans-SemiboldItalic"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/OpenSans-SemiboldItalic.woff") format("woff"), url("fonts/OpenSans-SemiboldItalic.ttf") format("truetype"); 
}

@font-face { 
	font-family: "TeluguMN"; 
	font-style: normal; 
	font-weight: normal; 
	src: local("?"), url("fonts/TeluguMN-01.woff") format("woff"), url("fonts/TeluguMN-01.ttf") format("truetype"); 
}

@font-face { 
	font-family: "TeluguMN-Bold"; 
	font-style: normal; 
	font-weight: bold; 
	src: local("?"), url("fonts/TeluguMN-Bold-02.woff") format("woff"), url("fonts/TeluguMN-Bold-02.ttf") format("truetype"); 
}




